<!-- 
function setJobPostInfo(xmlHttp)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {          
        var jobPost=xmlDoc.getElementsByTagName("JJobPost");  
        if(jobPost!=null && jobPost.length==1)
        {
            setHTML('jobPostID',getNodeValue(xmlDoc,"ID"));
            setHTML('jobTypeName',getNodeValue(xmlDoc,"JobTypeName"));
            setHTML('jobPostClick',getNodeValue(xmlDoc,"Click"));                    
            setHTML('jobPostLocation',getNodeValue(xmlDoc,"Location"));          
            setHTML('jobPostCommentCount',getNodeValue(xmlDoc,"CommentCount"));           
            setHTML('jobPostRelated',getNodeValue(xmlDoc,"Related"));            
            setLink('prevJobPost',getNodeValue(xmlDoc,"PLink"),getNodeValue(xmlDoc,"PTitle"),null);
            setLink('nextJobPost',getNodeValue(xmlDoc,"NLink"),getNodeValue(xmlDoc,"NTitle"),null);            
        }
    }
}
function setJobPostContent(xmlHttp)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {          
        var jobPost=xmlDoc.getElementsByTagName("JJobPost");       
        if(jobPost!=null && jobPost.length==1)
        {
            setHTML('jobPostID',getNodeValue(xmlDoc,"ID"));
            setHTML('jobTypeName',getNodeValue(xmlDoc,"JobTypeName"));
            setHTML('jobPostClick',getNodeValue(xmlDoc,"Click"));                  
            setHTML('jobPostLocation',getNodeValue(xmlDoc,"Location"));      
            setHTML('jobPostCommentCount',getNodeValue(xmlDoc,"CommentCount"));
            setHTML('jobPostRelated',getNodeValue(xmlDoc,"Related"));
            setLink('prevJobPost',getNodeValue(xmlDoc,"PLink"),getNodeValue(xmlDoc,"PTitle"),null);
            setLink('nextJobPost',getNodeValue(xmlDoc,"NLink"),getNodeValue(xmlDoc,"NTitle"),null);   
            setHTML('jobPostContent',getNodeValue(xmlDoc,"Content"));       
           
        }
    }
}
-->
